
Redmine - Patch #6365

Traditional Chinese language file (to r4081)

2010-09-11 13:58 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-09-11

Priority: Normal Due date: 2010-09-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

Added translations:

field_member_of_group, field_assigned_to_role

Relocated translations:

field_time_entries

Associated revisions

Revision 4102 - 2010-09-19 14:00 - Azamat Hackimov

Translations update

ru

zh-TW (#6365)

History

#1 - 2010-09-19 07:30 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Added translations:

button_edit_associated_wikipage

#2 - 2010-09-19 13:56 - Azamat Hackimov

- Due date set to 2010-09-19

- Status changed from New to Resolved

- Target version set to 1.0.2

Commited to r4102, thank you.

#3 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2

Files

zh-TW.yml 40.3 KB 2010-09-11 ChunChang (Nagaharu) Lo

zh-TW.yml 40.4 KB 2010-09-19 ChunChang (Nagaharu) Lo
